/*
 * High contrast styles as in 20110311_high_contrast_concept_IFW.pdf
 *
 * include before print.css
 */

body {
    color: #000000;
}

a,
a.link-item,
#mainArea span.icon-pdf a {
    color: #0f7c9d;
    text-decoration: underline;
}

#mainArea span.icon-pdf a:hover, 
#ghp .hp-news-teaser a:hover, 
#ghp .hp-news a:hover {
    color: #9d0e2d;
}

.header-title-section h1,
.header-title-section h1 a {
    color: #000;
}

.header-title-section h1 a:hover,
.header-title-section h1 a:focus {
    color: #0f7c9d;
    text-decoration: underline;
}

div#pageTrail,
#contactLang a,
#ghp #page #metaNav a {
    color: #000;
}


/* L1* underlined */
#contactLang a:hover,
#ghp #page #metaNav a:hover,
#contactLang a:focus,
#ghp #page #metaNav a:focus,
#cs-header #cs-headerContent a:hover, 
#cs-header #cs-headerContent a:focus,
#ghp #cs-headerContent a:hover, 
#ghp #cs-headerContent a:focus,

#tabNavRoot a:hover, 
#tabNavRoot a:focus,

div#footer div#pageFunction a:hover, 
div#footer div#pageFunction a:focus,

div#footer div.navigation-footer a:hover, 
div#footer div.general-disclaimer a:hover, 
div#footer div.special-disclaimer a:hover, 
div#footer div.special-disclaimer-links a:hover, 
div#footer div.navigation-footer a:focus, 
div#footer div.general-disclaimer a:focus, 
div#footer div.special-disclaimer a:focus, 
div#footer div.special-disclaimer-links a:focus {
  color: #0f7c9d; 
  text-decoration: underline;
}


#contactLang a:hover,
#contactLang a.active,
#ghp #page #metaNav a:hover, 
#ghp #page #metaNav a.active,
div#footer div.navigation-footer a:hover,
div#footer div.general-disclaimer a:hover,
div#footer div.special-disclaimer a:hover,
div#footer div.special-disclaimer-links a:hover {
    color: #0f7c9d;
} 


div#pageTrail a,
#contactLang a:hover,
ul#navLangRoot li a:hover,
#ghp #page #metaNav a:hover {
    text-decoration: underline;
}

div#mainContent h1.page-title,
div#inpageNav h2 {
    color: #003868;
}
div#inpageNav,
div#inpageNav h2 {
    border-bottom-color: #99a5b1;
}

div#inpageNav ul li a {
    text-decoration: underline;
}

div#mainContent p.abstract {
    color: #000000;
}

#mainContent div.container-standard div.highlight {
	background: #e5e8eb;
    border-bottom: 1px solid #99A5B1;
    border-top: 1px solid #99A5B1;
}

div#mainContent h2.container-title a:hover {
    text-decoration: underline;
}

div#mainContent h2.container-title {
    border-color: #99A5B1;
}

h2.chapter-title {
    border-color: #99A5B1;
    color: #003868;
}

h3.paragraph-title {
    color: #003868;
}

h3.paragraph-title a {
    color: #0f7c9d;
    text-decoration: underline;
}

h3.paragraph-title a:hover {
    color: #9d0e2d;
}

p.text, 
address.text,
span.date {
    color: #000000;
}

div.column-container {
    border-color: #99a5b1;
}

ul.link-list li,
ul.bulleted-list li,
ul.bulleted-list li li,
ul.mixed-list li.link,
ul.mixed-list li.bullet,
ol.numbered-list,
dl.legend,
dl.reference-list-text,
dl.reference-list-numbered {
    color: #000000;
}

ul.link-list li a,
ul.mixed-list li.link a,
ul.icon-list li a {
    text-decoration: underline;
}

/* actionBox */

div#actionBox div.ab-container {
    background: #667989;
}

div#actionBox div.ab-container-body {
    border-color: #667989;
}

/* service area */

div#serviceArea div.service-container h2.container-title {
    background: #e5e8eb;
    border: 1px solid #bfc7ce;
    color: #003868;
    padding: .0833em .75em;
}

div#serviceArea div.service-container div.container-body {
    border-color: #bfc7ce;
}

/* table */

table {
    color: #000000;
}

table.table-matrix {
    border: 1px solid #99a5b1 !important;
}

table.table-matrix thead th, 
table.table-matrix tbody th {
    background: #e5e8eb;
    border-bottom: 1px solid #99a5b1;
    border-left: 1px solid #99a5b1;
    border-right: 1px solid #99a5b1;
    color: #000000;
}

table.table-vertical thead tr th {
    background: #e5e8eb;
    border-bottom: 1px solid #99a5b1;
    border-left: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
    color: #000000;
}

table.table-col-header thead tr th {
    background: #e5e8eb;
    border-bottom: 1px solid #99a5b1;
    border-left: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
    color: #000000;
}

table.table-col-header tfoot tr.total th,
table.table-col-header tfoot tr.total td {
    border-bottom: 1px solid #99a5b1;
}

table.table-row-header  {
    border-bottom: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
}

table.table-row-header tr th {
    border-right: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
}

#page table tbody tr.dark-line th,
#page table tbody tr.dark-line td {
    border-bottom: 1px solid #99a5b1;
}

#page table.table-2header-rows thead tr.table-header-row-second th:first-child {
    border-left: 1px solid #99a5b1;
}

#page table.table-2header-rows thead tr.table-header-row-first th.first-child,
#page table.table-2header-rows thead tr th {
    border-bottom: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
}

/* cae tables */

#page table.cae-table {
    border-top: 1px solid #99a5b1;
}

#page table.cae-table thead tr th, 
#page table.cae-table thead tr td {
    color: #000000;
}

#page table.cae-table thead tr th, 
#page table.cae-table thead tr td {
    border-bottom: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
}

#page table.cae-table tbody.cae-table-group tr.cae-group-footer th,
#page table.cae-table tbody.cae-table-group tr.cae-group-footer td {
    border-bottom: 1px solid #99a5b1;
}

#page table.cae-table thead tr th, table.cae-table thead tr td {
    background: #e5e8eb;
}

/* cae pagination */

#page ul.cae-paging li a, 
#page ul.cae-paging li span {
    text-decoration: underline;
}

/* forms */

#page div.fms-form,
#page div.fm-form div.fm-grouping-box div.fm-body-top-line,
#page div.fm-form fieldset.fm-grouping-box div.fm-body-top-line,
#page div.fm-form div.fm-footer,
#page div.fms-form div.fms-form-buttonbar {
    border-color: 1px solid #99a5b1;
}

#page div.fms-msg-info h2 {
    color: #003868;
}

#page div.fms-msg-info {
    border-bottom: 1px solid #99a5b1;
    border-top: 1px solid #99a5b1;
}

#page .fm-info {
    color: #000000;
}

/* errors / warnings */

#page div.fm-msg {
    border-top: 1px solid #99a5b1;
}

#page div.fm-msg div {
    border-bottom: 1px solid #99a5b1;
}

/* search */

#page div.fms-form form.search-form div.fms-highlight {
    border-bottom: 1px solid #99a5b1;
    border-top: .4167em solid #e5e8eb;
}

#page div.fms-form form.search-form div.fms-highlight {
    background: #e5e8eb;
}

#page span.results-title-comment {
    color: #000000;
}

/* footer */

div#footer {
    color: #4c4c4c;
}

div#footer div#pageFunction {
    border-bottom: 3px solid #99a5b1;
}

div#footer div#pageFunction a {
    color: #000000;
}

div#footer div#pageFunction a:hover {
    color: #0f7c9d;
    text-decoration: underline;
}

div#footer div.navigation-footer a,
div#footer div.general-disclaimer a,
div#footer div.special-disclaimer a,
div#footer div.special-disclaimer-links a {
    color: #4c4c4c;
}

div#footer div.navigation-footer a:hover {
    text-decoration: underline;
}

/* tabs nav aka. space navigation */

#tabNavRoot a {
    color: #000000;
}

#tabNavRoot a:hover {
    color: #0f7c9d;
}

#tabNavRoot a:hover,
#tabNavRoot li.open li.active a {
    text-decoration: underline;
}


#ghp #page .navigation-container a {
    color: #000;
}

#ghp #page .navigation-container a:hover,
#ghp #page .navigation-container a:focus, 
#ghp #page .navigation-container li.opened a, 
#ghp #page .navigation-container ul li.opened ul a:hover, 
#ghp #page .navigation-container ul li.opened ul a:focus {
    color: #0f7c9d;
    text-decoration: underline;
}


#ghp #page .navigation-container ul ul a, 
#ghp #page .navigation-container ul li.opened ul a {
    color: #000;
    text-decoration: none;
}

#ghp #page .navigation-container ul ul a:hover, 
#ghp #page .navigation-container ul li.opened ul a:hover {
    color: #000;
    text-decoration: underline;
}

.inverted #mood .mood-inner div.action-links a:hover,
#mood .mood-inner div.action-links a:hover,
.inverted #mood .mood-inner div.action-links a:focus,
#mood .mood-inner div.action-links a:focus {
	text-decoration: underline;
}


/* lefthand navigation */

div#lefthandNavRoot ul li a,
div#lefthandNavRoot ul li.active ul li a,
div#lefthandNavRoot ul li.active ul li.active ul li a {
    color: #000000;
}

#leftCol div#lefthandNavRoot ul li a:hover {
    color: #0f7c9d;
}

#leftCol div#lefthandNavRoot ul li.current a,
#leftCol div#lefthandNavRoot ul li a:hover,
div#lefthandNavRoot ul li.active a,
div#lefthandNavRoot ul li.active li.active a,
div#lefthandNavRoot ul li.active li.active li.current a {
    text-decoration: underline;
}

div#lefthandNavRoot ul li.active li a,
div#lefthandNavRoot ul li.active li.active li a,
div#lefthandNavRoot ul li.active li.active li.active li a {
    text-decoration: none;
}

/* mega flyout */

#cs-header #cs-headerContent a,
#cs-header #cs-mf h2 {
    color: #000000;
}

#cs-header #cs-headerContent a:hover {
	color: #0f7c9d;
    text-decoration: underline;
}

/* mega flyout horizontal tabs */

#cs-header #cs-mf .cs-mf-tabs {
    border-bottom: 1px solid #99a5b1;
    border-top: 1px solid #bfc7ce;
}

#cs-header #cs-mf .cs-mf-navi .l2 li {
	margin: -0.1667em 0 0 0;/*pxem= margin: -2px 0 0 0; *!12px* =pxem*/
}

#cs-header #cs-mf .cs-mf-navi .l2 li.active {
	margin: -0.5em 0 0 0;/*pxem= margin: -6px 0 0 0; *!12px* =pxem*/
}

#cs-header #cs-mf .cs-mf-navi .l2 li.active a span,
#cs-header #cs-mf .cs-mf-navi .l2 li.active a:hover span {
    background: #ffffff url("/myweb/p/wui/3/header/img/header.png") repeat-x 0 -800px;
    border-bottom: 1px solid white;
    bottom: -.1667em;
    margin-top: 0;
    padding: .5833em .6667em .5em;
    top: auto;
}

#cs-header #cs-mf .cs-mf-navi .l2 li.active a:hover {
    border-bottom: 0;
}

#cs-header #cs-mf .cs-mf-navi .l2 li span {
    background: #ffffff;
    border: 1px solid #bfc7ce;
    bottom: -.1667em;
    padding: .25em .6667em .4167em .6667em;
}

#cs-header #cs-mf .cs-mf-navi .l2 li div.content span.date {
    border: none;
    padding: 0.2727em 0.7272em 0 0;
}

#ghp  #cs-header.active #cs-mf .l2 a span, 
#ghp.inverted #cs-header.active #cs-mf .l2 a span {
    color: #000;
}

#ghp  #cs-header.active #cs-mf .l2 a:hover span, 
#ghp.inverted #cs-header.active #cs-mf .l2 a:hover span {
    color: #2d8dae;
}

#cs-header #cs-mf .cs-mf-navi .l2 li a:hover {
    border-bottom: 1px solid #bfc7ce;
}

#cs-header #cs-mf .cs-mf-navi .l2 li a:hover span {
    border-bottom: none;
    bottom: auto;
    margin-top: -.1667em;
    padding: .5833em .6667em .4167em .6667em;
}

/* debug megaflyout high contrast

.debug #cs-header #cs-mf .cs-mf-navi .l2 li span {
    border: 1px solid red;
}

.debug #cs-header #cs-mf .cs-mf-navi .l2 li a:hover {
    border-bottom: 1px solid green;
}
*/

/* megaflyout vertical tabs */

#cs-header #cs-mf .cs-mf-navi .l2 .l3 li,
#cs-header #cs-mf .cs-mf-navi .l2 .l3 li.active {
    margin: 0;
}

#cs-header #cs-headerContent #cs-mf .l4 a,
#cs-header #cs-headerContent #cs-mf .promote a {
    color: #0f7c9d;
    text-decoration: underline;
}

#cs-header #cs-headerContent #cs-mf .l4 a:hover,
#cs-header #cs-headerContent #cs-mf .promote a:hover {
    color: #9d0e2d;
}

#cs-header #cs-mf .cs-mf-navi .l2 li.active .l4 a:hover {
    border-bottom: 1px solid #D9DEE2;
}

/* country selection */

#cs-header .cs-country-region {
    border-color: #99A5B1;
}

#cs-header .cs-country-selection a {
    text-decoration: underline;
}

/* index atoz */

#page ul#selectorNav li a {
    text-decoration: underline;
}

#page ul.selector-list li {
    border-bottom: 1px solid #99a5b1;
}
